body,div,dl,form,fieldset,input,li,ol,pre,ul{margin:0;padding:0;}
abbr{border:none;}
img{border:none;}
a,:link{color:navy;text-decoration:none;}
a:hover{text-decoration:underline;}
a:visited{color:#713c3c;}
a img,:link img,:visited img{border:none;}
hr.clear{display:block;visibility:hidden;clear:both;float:none;margin:0;padding:0;border:none;}
ul,ol{list-style:none;}
/* MAIN DIVS */
body{width:100%;background-color:white;color:#000;font:normal 0.9em/1.0em Calibri,Helvetica,Arial,sans-serif;}
#page{width:980px;margin:1.0em auto 2.0em auto;padding:0;border:1px solid #888;background:#fff;}
#content{float:left;width:980px;margin:0;}
#footer{margin:0 auto;padding:9pt 3pt;background:#222;color:white;font:normal 0.8em Helvetica,Arial,sans-serif;text-align:center;letter-spacing:1px;}
#boxer{clear:both;float:none;height:auto;margin:0 0 0.5em 0;padding:0 0 1pt;border-top:solid #666 2px;border-bottom:solid #666 2px;font:normal 10pt/110% Calibri,Helvetica,Arial,sans-serif;text-align:center;}
#boxer .highlight{color:#990e0e;}
.block{padding:0;background:#fff;width:100%;}
.block img{width:100%;}
/* HEADER */
#banner{width:100%;height:96px;margin:0 0;padding:0;}
#banner .logo{float:left;width:230px;height:96px;margin:0;padding:0;}
#banner .logo img{width:100%;}
#banner h1{display:none;}
/* Nav Menu */
#inmenu{float:none;clear:both;height:20pt /*base height on menu-0 font height*/;margin:1em auto 2pt auto;padding:1.5pt 0 0;border:none;border-top:1px #000 solid;font:normal normal 11pt/90% Calibri,'Trebuchet MS',Trebuchet,Tahoma,sans-serif;position:relative;/* these items insure drop down menus float above flash ads */
z-index:205;}
#inmenu a:hover{text-decoration:none;}
/* COLUMNS */
.column img{width:100%;}
#content .column .post .image{margin:1.0em 0 0;}
.column.main{float:left;width:314px;margin:0;padding:0 6px;border-right:#ccc solid 1px;border-left:#ccc solid 1px;border-bottom:#ccc solid 1px;border-top:#ccc solid 1px;}
.column.one{float:left;width:144px;margin:0 0 0 -1px;padding:0 6px;/* border-left:#ccc solid 1px;*/
border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-top:#ccc solid 1px;border-left:#ccc solid 1px;}
.column.wide{margin:0 -1px -1px -1px;padding:0 6px;border-top:#ccc solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;}
.column.two{float:left;width:144px;margin:0 0 0 -1px;padding:0 6px;border-top:#ccc solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;}
.column.three{float:left;width:144px;margin:0 0 0 -1px;padding:0 6px;border-top:#ccc solid 1px;border-right:#ccc solid 1px;border-bottom:#ccc solid 1px;border-left:#ccc solid 1px;}
.group{float:left;width:314px;}
#sidebar{float:right;width:160px;margin:0 3px;padding:6px;border:#ccc solid 1px;background:white;}
/*
############ HOME PAGE POSTS ############
*/
.home .one{width:314px;float:left;-border-top:solid gray 1px;}
.home .group{width:642px;float:left;margin:0;padding:0.5em 0 0;border:none;}
.block{margin:0 0 6pt 0;}
.topic{margin:1.0em 0 0;padding:2pt 0 0;border-top:black solid 3pt;color:#222;font:bold 1.8em/95% Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.topic a{color:#000;}
.headline{margin:0.5em 0 0;color:#000;font:normal 1.5em/100% Calibri,Helvetica,Arial,sans-serif;}
.headline a{color:#000;}
p{margin:0;}
.cite{color:#713c3c;font:bold 0.9em Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.photo_credit{font-size:0.6em;line-height:0.7em;text-transform:uppercase;}
.post{margin:0.5em 0 0;padding:0;}
.meta{margin:2pt 0 0;color:#555;font:normal 0.75em/100% Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.meta.credit{font-size:0.65em;text-align:right;}
#content hr{width:60%;border:1px solid #777;}
.entry p{margin:0.25em 0 0;padding:0;color:#333;}
.section{clear:both;margin:0 0 2.0em;padding:0;}
.section.bordered{margin:1.0em 0;padding:0.5em 0;border-top:solid #990e0e 1px;border-bottom:solid #990e0e 1px;}
p.byline{margin:3pt 0;color:#000;font:normal 0.8em/100% Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
p.event_info{margin:0;padding:0 3px;width:124px;background:gray;color:white;font:bold 0.7em Calibri,Helvetica,Arial,sans-serif;text-transform:uppercase;}
.related_links .head{margin:0.25em;background:transparent;color:#666;font:bold 7pt/100% Tahoma,sans-serif;text-transform:uppercase;}
.related_links{margin:0.5em 0;padding:0;font:normal 8.5pt/100% Helvetica,Arial,sans-serif;border:#ccc solid 1px;}
.related_links a{color:navy;}
.related_links ul{margin:0.5em 0 0 0;padding:0 0 0 18pt;list-style:square;}
.related_links li{margin:0;padding-bottom:0.25em;}
img.video_bug{margin:0 0 0;display:block;float:right;width:34px;height:11px;}
.post .special{margin:1.0em 0 -1em 0;padding:0;color:yellow;background:#b62c30;font:bold 0.9em/100% Calibri,Verdana,Helvetica,Arial,sans-serif;text-align:center;text-transform:uppercase;}

/* ##### */
.pritchett{margin:0;padding:0.5em 0;background:#aaa url(/stash/pritchett.png) no-repeat 9pt center;}
.pritchett .category{display:none;}
.pritchett a{color:#713c3c;}
.pritchett h2{display:none;}
.pritchett img{float:right;width:170px;margin-right:9pt;margin-bottom:6pt;padding:0;border:solid black 1px;}
.pritchett p{clear:both;float:none;height:auto;margin:3pt 9pt -0.5em 0;padding:0;font:bold 1.0em/90% Calibri,Helvetica,Arial,sans-serif;text-align:right;}
/*
############ SIDEBARS ############
*/
.text{font:normal 12pt/13pt Calibri,Helvetica,Arial,sans-serif;}
.text a{color:blue;}
#nlsignup{width:90%;margin:0.5em 0;padding:3px 6px;border:#900 solid 1px;color:black;background:#ff9;font:bold 10pt/110% Calibri,Helvetica,Arial,sans-serif;border-radius:9px;-webkit-border-radius:9px;-moz-border-radius:9px;-o-border-radius:9px;box-shadow:4px 4px 6px #ccc;-webkit-box-shadow:4px 4px 6px #ccc;-moz-box-shadow:4px 4px 6px #ccc;-o-box-shadow:4px 4px 6px #ccc;transform:rotate(3deg);-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);-o-transform:rotate(3deg);}
/* ############ READER ############ */
#reader{width:92%;margin:0 6px 6px 6px;padding:0 6px;font:normal 11pt/100% Corbel,Helvetica,Arial,sans-serif;border:#ccc solid 1px;color:black;background:#d3f3fe;border-radius:12px;-webkit-border-radius:12px;-moz-border-radius:12px;-o-border-radius:12px;box-shadow:4px 4px 6px #ccc;-webkit-box-shadow:4px 4px 6px #ccc;-moz-box-shadow:4px 4px 6px #ccc;-o-box-shadow:4px 4px 6px #ccc;transform:rotate(-3deg);-moz-transform:rotate(-3deg);-webkit-transform:rotate(-3deg);-o-transform:rotate(-3deg);}
#reader h2{margin:0.25em;color:black;font:normal 1.4em/100% Impact,'Arial Black',Corbel,Helvetica,Arial,sans-serif;text-align:center;}
#reader a{color:#000;font-weight:bold;text-decoration:none;}
#reader a:hover{text-decoration:underline;}
#reader a:visited{color:#444;font-weight:normal;}
#reader p{color:#000;text-align:center;}
#reader ul{margin:0.5em 0 0 0;padding:0 0 0 18pt;list-style:square;}
#reader li{margin:0 0 0.5em;padding-bottom:0.25em;}
/* ############ COMMENTS ############ */
div#recentcomments.dsq-widget{width:auto;margin:0 0 1.0em;padding:2pt;background:#0ba2d4;font:normal 11pt/110% candara,helvetica,arial,sans-serif;}
#recentcomments h2{margin:0 ;padding:0;color:white;font-size:2em;line-height:110%;}
#recentcomments ul{margin:3pt;padding:3pt;background:white;}
#recentcomments li{margin:3pt 0;padding:3pt 0;background:white;}
/* ############ DONATE ########### */
div.help{width:600px;margin:0.5em 0 auto;padding:3px;background-color:#ffd;font:normal 1.0em/110% Helvetica,Arial,sans-serif;text-align:center;border:1px solid #666;border-radius:6px;/* Safari 4+,Chrome 1-9 */
=background-image:-moz-linear-gradient(top,#fcfcfc,#f7f7f7 3%,#f2f2f2 12%,#d9d9d9 90%,#bfbfbf);background-image:-webkit-gradient(linear,center top,center bottom,
from(#ffffcc),to(#ffff7f),color-stop(3%,#ffffc7),color-stop(12%,#ffffc2),color-stop(90%,#ffff99));background-image:linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-moz-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-ms-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-o-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);background-image:-webkit-linear-gradient(top,#ffffcc,#ffffc7 3%,#ffffc2 12%,#ffff99 90%,#ffff7f);box-shadow:0 1px 5px rgba(0,0,0,0.75);}
.help h2{margin-bottom:0.5em;padding:0;}
.help p{margin:0.5em auto;padding:0;}
